#body {
    margin-top: 100px;
    padding-bottom: 50px;
    height: auto;
}

#container_1 {
    height: auto;
}

#container_1 .main {
    background-color: #D9D9D9;
    border-radius: 3px;
    margin: 50px auto auto;
    padding: 20px 40px;
}
#container_1 .main h2 {
    font-size: 1.7em;
    margin: 0;
}
#container_1 .main .main_header {
    margin-top: 10px;
}

#container_1 #wallets, #container_1 #global_wallet {
    width: 100%;
}

#container_1 #wallets #header_wallets #modify_buttons_wallets {
    margin: auto 0 auto auto;
}
#container_1 #wallets #header_wallets #modify_buttons_wallets img {
    margin: auto auto auto 35px;
    height: 35px;
    width: 35px;
    transition: all 0.2s;
}
#container_1 #wallets #header_wallets #modify_buttons_wallets img:hover {
    transform: scale(1.2);
}
#container_1 #wallets #wallets_list table {
    margin-top: 30px;
}
#container_1 #wallets #wallets_list table td {
    font-size: 1.3em;
    display: flex;
}
#container_1 #wallets #wallets_list table td .a_wallet {
    text-decoration: none;
    color: black;
    padding: 10px 15px;
    width: 100%;
    height: 100%;
    display: flex;
    border-radius: 3px;
    transition: all 0.2s;
}
#container_1 #wallets #wallets_list table td .a_wallet:hover {
    transform: scale(1.03);
    background-color: rgba(255, 255, 255, 0.5);
}
#container_1 #wallets #wallets_list table td .div_img_delete_wallet {
    padding-right: 15px;
    display: none;
}
#container_1 #wallets #wallets_list table td .a_img_delete_wallet {
    margin: auto;
}
#container_1 #wallets #wallets_list table td .img_delete_wallet {
    height: 25px;
    width: 25px;
    transition: all 0.15s;
}
#container_1 #wallets #wallets_list table td .img_delete_wallet:hover {
    transform: scale(1.2);
}
#container_1 #wallets #wallets_list .wallet_values {
    margin: auto 0 auto auto;
}

#container_1 #global_wallet h2 {
    margin: 10px auto;
    text-align: center;
}
#container_1 #global_wallet table {
    margin: auto;
    width: 100%;
}
#container_1 #global_wallet table td {
    text-align: center;
    font-size: 1.2em;
}

#container_1 #global_market #top_10 {
    width: 400px;
    margin: auto;
}
#container_1 #global_market #top_10 h2 {
    margin: 10px auto;
    text-align: center;
}
#container_1 #global_market #top_10 table td {
    font-size: 1.1em;
    padding: 5px 10px;
}
#container_1 #global_market #metrics {
    margin: auto;
}
#container_1 #global_market #metrics h2 {
    margin: 10px auto;
    text-align: center;
}
#container_1 #global_market #metrics table td {
    font-size: 1.1em;
    padding: 0 20px 10px;
    text-align: center;
    width: 50%;
}

.rate_eur {
    display: none;
}